MMLLINT(1)

NAME
mmllint - check correctness of MMLlib MML files

SYNOPSIS
mmllint [-h] [-q] path_or_mml

DESCRIPTION
mmllint is a tool to check various aspects of Music Macro Language files with MMLlib.

USAGE

[-h]
    Show usage information.

[-q]
    Only output summary, not timed list parser output.

path_or_mml
    Path to the MML file to check or a MML string.

SEE ALSO
/usr/share/doc/mmllib-tools/MMLFILE.rst
    Description of the Music Macro Language format.

AUTHORS
Written for the Debian project by Dominik George <nik@naturalnet.de>. The man page does not qualify for copyright protection; it is shipped with the mmllib-tools package, see the copyright file under /usr/share/doc/mmllib-toolse/copyright.